@media (min-width:960px) and (max-width:1260px){
	#cssmenu > ul > li > a {
    padding: 17px 22px 17px 10px; font-size:14px;
	}
}
@media (min-width:767px) and (max-width:959px){
	#cssmenu > ul > li > a {
    padding: 17px 22px 17px 5px; font-size:12px;
	}
}
@media (max-width:768px){
	.email ul {text-align:center;}
	.phone ul {text-align:center; margin:10px 0px 6px 0px;}
	
	.logo {width:100%;}
	.top_addre h3 {margin-top:0px;}
	
	.top_addre {text-align:center; margin-top:20px;}
	
	.carousel-caption {margin:0px; position:absolute; top:10%;}
.carousel-caption h2,
.carousel .icon-container,
.carousel-caption button {
	font-size:40px;
}
.carousel-caption h3 {font-size:25px;}
.footer_border {display:none;}
.ser_box {border-right:0px solid rgba(0,0,0,0.1); margin-bottom:20px;}

.copyright p{text-align:center;}
.copyright1  p{text-align:center;}
#soci ul {text-align:center; margin:0px 0px 0px 0px;}
.welco_img_sec {float:none; width:94%; margin:10px auto;}
}

@media (min-width:479px) and (max-width:767px){
	.logo {width:70%; margin:auto;}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	  width: 100%;
	}
	
	
}

@media (max-width:640px){
	.services_img {float:none; margin:10px 0px 10px 0px; width:96%;}
	.services_img1 {float:none; margin:10px 0px 10px 0px;width:96%;}
	.navbar-inverse .navbar-nav>li>a { border-right: none; border-bottom:1px solid #113961;}
	.logo1 {margin-top:20px;}
	
	#backTop.red{ {background: none; display: none;}
}